ഐഫോണ്‍, മാക്ബുക്ക്, ഐപാഡ് ഉപയോക്താക്കൾ സൂക്ഷിക്കണം; മുന്നറിയിപ്പുമായി കേന്ദ്രം

0

ന്യൂഡല്‍ഹി: ആപ്പിളിന്റെ ഐഫോണുകള്‍, മാക്ബുക്കുകള്‍, ഐപാഡുകള്‍, വിഷന്‍ പ്രോ ഹെഡ്സെറ്റുകള്‍ എന്നിവ ഉപയോഗിക്കുന്നവര്‍ക്ക് മുന്നറിയിപ്പുമായി കേന്ദ്രം. ഇവയ്‌ക്കെല്ലാം ‘ഉയര്‍ന്ന അപകടസാധ്യത’ ഉണ്ടെന്നാണു ഇന്ത്യന്‍ കമ്പ്യൂട്ടര്‍ എമര്‍ജന്‍സി റെസ്പോണ്‍സ് ടീമിന്റെ (സിഇആര്‍ടി-ഇന്‍) മുന്നറിയിപ്പ്.

വിവിധ ആപ്പിള്‍ ഉല്‍പ്പന്നങ്ങളിലെ ‘റിമോട്ട് കോഡ് എക്സിക്യൂഷന്‍’ സംവിധാനവുമായി ബന്ധപ്പെട്ടാണു മുന്നറിയിപ്പ്. . 17.4.1ന് മുന്‍പുള്ള ആപ്പിള്‍ സഫാരി പതിപ്പുകള്‍, 13.6.6ന് മുന്‍പുള്ള ആപ്പിള്‍ മാക്ഒഎസ് വെന്‍ച്വുറ പതിപ്പുകള്‍, 14.4.1ന് മുന്‍പുള്ള ആപ്പിള്‍ മാക്ഒഎസ് സനോമ പതിപ്പുകള്‍, 1.1.1ന് മുന്‍പുള്ള ആപ്പിള്‍ വിഷന്‍ ഒഎസ് പതിപ്പുകള്‍, 17.4.1ന് മുന്‍പുള്ള ആപ്പിള്‍ ഐഒഎസ് ഐപാഡ് ഒഎസ് പതിപ്പുകള്‍, 16.7.7ന് മുന്‍പുള്ള ആപ്പിള്‍ ഐഒഎസ് ഐപാഡ് ഒഎസ് പതിപ്പുകള്‍ എന്നിവയടക്കം ആപ്പിള്‍ സോഫ്റ്റ്വെയര്‍, ഹാര്‍ഡ്വെയര്‍ ശ്രേണിയിലാണ് അപകടസാധ്യത.ഐഫോണ്‍, ഐപാഡ് ഉപയോക്താക്കള്‍ പുതിയ പതിപ്പുകളിലേക്ക് അപ്ഡേറ്റ് ചെയ്തില്ലെങ്കില്‍ അപകടസാധ്യത തുടരുമെന്ന് അറിയിപ്പില്‍ പറയുന്നു. മാക്ബുക് ഉപയോക്താക്കളോടും അവരുടെ സിസ്റ്റങ്ങള്‍ അപ്ഡേറ്റ് ചെയ്യാന്‍ നിര്‍ദേശിച്ചിട്ടുണ്ട്. വിശ്വസനീയ പ്ലാറ്റ്‌ഫോമുകളില്‍നിന്നുള്ള ഡൗണ്‍ലോഡ്, പതിവായി ബാക്കപ്പ് ചെയ്യല്‍, ദ്വിതല സുരക്ഷാക്രമീകരണം തുടങ്ങിയവ ഉറപ്പാക്കണമെന്നും മുന്നറിയിപ്പില്‍ പറയുന്നു.

LEAVE A REPLY

Please enter your comment!
Please enter your name here